WordPress.org

Support

Support » How-To and Troubleshooting » Will upgrading to WordPress 2.0.3 remove “enable sending referrers” error?

Will upgrading to WordPress 2.0.3 remove “enable sending referrers” error?

  • I have two users who constantly complain about the “enable sending referrers” error. Will upgrading to WordPress 2.0.3 prevent this error from happening? I’m currently using 2.0.2.

    Tom

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Will upgrading to WordPress 2.0.3 remove “enable sending referrers” error?’ is closed to new replies.